_id: Tp4tHbtBqK2hgzf7
_key: '!items!Tp4tHbtBqK2hgzf7'
img: systems/pf1/icons/feats/deafening-critical.jpg
name: Abyssal Blood, Greater
system:
  abilityType: su
  associations:
    classes:
      - Barbarian
      - Skald
  description:
    value: >-
      <p>While raging, the barbarian gains resistance 5 to acid, cold, and
      fire.</p><p>A greater blood rage power can be taken only by a barbarian of
      10th level or higher who already has the middle blood rage power.</p>
  subType: classFeat
  tags:
    - Rage Power
    - Rage Power, Blood
type: feat

